<?php

namespace Pogodi\Product;

use Nette\Database\Context;
use Nette\Object;

class ProductFactory extends Object
{

    /**
     * @var Context
     */
    private $database;

    public function __construct(Context $context)
    {
        $this->database = $context;
    }

    public function createProduct()
    {
        return new Product($this->database);
    }

}