<!DOCTYPE html>
<html lang="cs" dir="ltr">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta http-equiv="Content-Script-Type" content="text/javascript">
<meta name="robots" content="noindex">
<meta name="referrer" content="origin-when-crossorigin">
<title>Export: pogodi_brain - Adminer</title>
<link rel="stylesheet" type="text/css" href="../adminer/static/default.css">
<script type="text/javascript" src="../adminer/static/functions.js"></script>
<script type="text/javascript" src="static/editing.js"></script>
<link rel="stylesheet" type="text/css" href="../externals/jush/jush.css">
<link rel="shortcut icon" type="image/x-icon" href="../adminer/static/favicon.ico">
<link rel="apple-touch-icon" href="../adminer/static/favicon.ico">

<body class="ltr nojs" onkeydown="bodyKeydown(event);" onclick="bodyClick(event);">
<script type="text/javascript">
document.body.className = document.body.className.replace(/ nojs/, ' js');
var offlineMessage = 'Jste offline.';
</script>

<div id="help" class="jush-sql jsonly hidden" onmouseover="helpOpen = 1;" onmouseout="helpMouseout(this, event);"></div>

<div id="content">
<p id="breadcrumb"><a href=".">MySQL</a> &raquo; <a href='?username=root' accesskey='1' title='Alt+Shift+1'>Server</a> &raquo; <a href="?username=root&amp;db=pogodi_brain">pogodi_brain</a> &raquo; Export
<h2>Export: pogodi_brain</h2>
<div id='ajaxstatus' class='jsonly hidden'></div>

<form action="" method="post">
<table cellspacing="0">
<tr><th>Výstup<td><label><input type='radio' name='output' value='text' checked>otevřít</label><label><input type='radio' name='output' value='file'>uložit</label><label><input type='radio' name='output' value='gz'>gzip</label>
<tr><th>Formát<td><label><input type='radio' name='format' value='sql' checked>SQL</label><label><input type='radio' name='format' value='csv'>CSV,</label><label><input type='radio' name='format' value='csv;'>CSV;</label><label><input type='radio' name='format' value='tsv'>TSV</label>
<tr><th>Databáze<td><select name='db_style'><option selected><option>USE<option>DROP+CREATE<option>CREATE</select><label><input type='checkbox' name='routines' value='1' checked>Procedury a funkce</label><label><input type='checkbox' name='events' value='1' checked>Události</label><tr><th>Tabulky<td><select name='table_style'><option><option selected>DROP+CREATE<option>CREATE</select><label><input type='checkbox' name='auto_increment' value='1'>Auto Increment</label><label><input type='checkbox' name='triggers' value='1' checked>Triggery</label><tr><th>Data<td><select name='data_style'><option><option>TRUNCATE+INSERT<option selected>INSERT<option>INSERT+UPDATE</select></table>
<p><input type="submit" value="Export">
<input type="hidden" name="token" value="916299:573834">

<table cellspacing="0">
<thead><tr><th style='text-align: left;'><label class='block'><input type='checkbox' id='check-tables' checked onclick='formCheck(this, /^tables\[/);'>Tabulky</label><th style='text-align: right;'><label class='block'>Data<input type='checkbox' id='check-data' checked onclick='formCheck(this, /^data\[/);'></label></thead>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='brand' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">brand</label><td align='right'><label class='block'><span id='Rows-brand'></span><input type='checkbox' name='data[]' value='brand' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='category' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">category</label><td align='right'><label class='block'><span id='Rows-category'></span><input type='checkbox' name='data[]' value='category' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='product' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">product</label><td align='right'><label class='block'><span id='Rows-product'></span><input type='checkbox' name='data[]' value='product' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='product_warehouse' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">product_warehouse</label><td align='right'><label class='block'><span id='Rows-product_warehouse'></span><input type='checkbox' name='data[]' value='product_warehouse' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='warehouse' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">warehouse</label><td align='right'><label class='block'><span id='Rows-warehouse'></span><input type='checkbox' name='data[]' value='warehouse' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<script type='text/javascript'>ajaxSetHtml('?username=root&db=pogodi_brain&script=db');</script>
</table>
</form>
<p><a href='?username=root&amp;db=pogodi_brain&amp;dump=product%25'>product</a></div>

<form action='' method='post'>
<div id='lang'>Jazyk: <select name='lang' onchange="this.form.submit();"><option value="en">English<option value="ar">العربية<option value="bn">বাংলা<option value="ca">Català<option value="cs" selected>Čeština<option value="da">Dansk<option value="de">Deutsch<option value="el">Ελληνικά<option value="es">Español<option value="et">Eesti<option value="fa">فارسی<option value="fr">Français<option value="gl">Galego<option value="hu">Magyar<option value="id">Bahasa Indonesia<option value="it">Italiano<option value="ja">日本語<option value="ko">한국어<option value="lt">Lietuvių<option value="nl">Nederlands<option value="no">Norsk<option value="pl">Polski<option value="pt">Português<option value="pt-br">Português (Brazil)<option value="ro">Limba Română<option value="ru">Русский язык<option value="sk">Slovenčina<option value="sl">Slovenski<option value="sr">Српски<option value="ta">த‌மிழ்<option value="th">ภาษาไทย<option value="tr">Türkçe<option value="uk">Українська<option value="vi">Tiếng Việt<option value="zh">简体中文<option value="zh-tw">繁體中文</select> <input type='submit' value='Vybrat' class='hidden'>
<input type='hidden' name='token' value='922898:733139'>
</div>
</form>
<form action="" method="post">
<p class="logout">
<input type="submit" name="logout" value="Odhlásit" id="logout">
<input type="hidden" name="token" value="916299:573834">
</p>
</form>
<div id="menu">
<h1>
<a href='https://www.adminer.org/' target='_blank' id='h1'>Adminer</a> <span class="version">4.2.3-dev</span>
<a href="https://www.adminer.org/#download" target="_blank" id="version">4.2.3</a>
</h1>
<script type="text/javascript" src="../externals/jush/modules/jush.js"></script>
<script type="text/javascript" src="../externals/jush/modules/jush-textarea.js"></script>
<script type="text/javascript" src="../externals/jush/modules/jush-txt.js"></script>
<script type="text/javascript" src="../externals/jush/modules/jush-sql.js"></script>
<script type="text/javascript">
var jushLinks = { sql: [ '?username=root&db=pogodi_brain&table=$&', /\b(brand|category|product|product_warehouse|warehouse)\b/g ] };
jushLinks.bac = jushLinks.sql;
jushLinks.bra = jushLinks.sql;
jushLinks.sqlite_quo = jushLinks.sql;
jushLinks.mssql_bra = jushLinks.sql;
bodyLoad('5.5');
</script>
<form action="">
<p id="dbs">
<input type="hidden" name="username" value="root"><span title='databáze'>DB</span>: <select name='db' onmousedown='dbMouseDown(event, this);' onchange='dbChange(this);'><option value=""><option>information_schema<option>mysql<option>oc_api<option>performance_schema<option selected>pogodi_brain<option>pogodi_scud</select><input type='submit' value='Vybrat' class='hidden'>
<input type="hidden" name="dump" value=""></p></form>
<p class='links'><a href='?username=root&amp;db=pogodi_brain&amp;sql='>SQL příkaz</a>
<a href='?username=root&amp;db=pogodi_brain&amp;import='>Import</a>
<a href='?username=root&amp;db=pogodi_brain&amp;dump=' id='dump' class='active '>Export</a>
<a href="?username=root&amp;db=pogodi_brain&amp;create=">Vytvořit tabulku</a>
<p id='tables' onmouseover='menuOver(this, event);' onmouseout='menuOut(this);'>
<a href="?username=root&amp;db=pogodi_brain&amp;select=brand" class='select'>vypsat</a> <a href="?username=root&amp;db=pogodi_brain&amp;table=brand" title='Zobrazit strukturu'>brand</a><br>
<a href="?username=root&amp;db=pogodi_brain&amp;select=category" class='select'>vypsat</a> <a href="?username=root&amp;db=pogodi_brain&amp;table=category" title='Zobrazit strukturu'>category</a><br>
<a href="?username=root&amp;db=pogodi_brain&amp;select=product" class='select'>vypsat</a> <a href="?username=root&amp;db=pogodi_brain&amp;table=product" title='Zobrazit strukturu'>product</a><br>
<a href="?username=root&amp;db=pogodi_brain&amp;select=product_warehouse" class='select'>vypsat</a> <a href="?username=root&amp;db=pogodi_brain&amp;table=product_warehouse" title='Zobrazit strukturu'>product_warehouse</a><br>
<a href="?username=root&amp;db=pogodi_brain&amp;select=warehouse" class='select'>vypsat</a> <a href="?username=root&amp;db=pogodi_brain&amp;table=warehouse" title='Zobrazit strukturu'>warehouse</a><br>
</div>
<script type="text/javascript">setupSubmitHighlight(document);</script>
