<?php

namespace OpencartAPI\Server\Model;


use Nette\Object;

class Authentication extends Object
{

    /** @var  string */
    private $user_id;

    /** @var  string */
    private $password;

    /**
     * @param $user_id
     * @param $password
     */
    public function __construct($user_id, $password)
    {
        $this->user_id = $user_id;
        $this->password = $password;
    }

    /**
     * @return string
     */
    public function getCredential()
    {
        return base64_encode($this->user_id . ':' . $this->password);
    }

    /**
     * @return string
     */
    public function getId()
    {
        return $this->user_id;
    }

    /**
     * @return string
     */
    public function getPassword()
    {
        return $this->password;
    }

}