<?php

namespace OpencartAPI\Server\Presenters;


use OpencartAPI\Server\Model\Category\CategoryManager;
use OpencartAPI\Server\Model\JsonResponse;

class CategoryPresenter extends BasePresenter
{

    /** @var  CategoryManager @inject */
    public $categoryManager;

    public function actionGetAllCategories($language)
    {
        $data = $this->categoryManager->getAllCategories($language);

        $response = new JsonResponse($data);
        $this->sendResponse($response);
    }

}