<?php

namespace OpencartAPI\Server\Presenters;


use Nette\Utils\Json;
use OpencartAPI\Server\Model\Order\OrderManager;

class OrderPresenter extends BasePresenter
{

    /** @var  OrderManager @inject */
    public $orderManager;

    public function actionCreateOrder()
    {
        $post = $this->getHttpRequest()->getPost();

        $data = Json::decode($post['data'], 1);
        $this->orderManager->createOrder($data['language'], $data['products'], $data['customer']);

        $this->terminate();
    }

}