<?php

namespace OpencartAPI\Server\Presenters;


use OpencartAPI\Server\Model\JsonResponse;
use OpencartAPI\Server\Model\System\SystemManager;

class SystemPresenter extends BasePresenter
{

    /** @var  SystemManager @inject */
    public $systemManager;

    public function actionInfo()
    {
        $data = [
            'cdnUrl' => $this->systemManager->getCdnUrl(),
        ];

        $response = new JsonResponse($data);
        $this->sendResponse($response);
    }

}