<?php

namespace Pogodi\Scud\Entity;


use Nette\Object;

class Application extends Object
{

    /**
     * @var int
     */
    private $id;

    /**
     * @var string
     */
    private $name;

    /**
     * @var string
     */
    private $scudURL;

    /**
     * @param $id
     * @param $name
     * @param $scudURL
     */
    function __construct($id, $name, $scudURL)
    {
        $this->id = $id;
        $this->name = $name;
        $this->scudURL = $scudURL;
    }

    /**
     * @return int
     */
    public function getId()
    {
        return $this->id;
    }

    /**
     * @return string
     */
    public function getName()
    {
        return $this->name;
    }

    /**
     * @return string
     */
    public function getScudURL()
    {
        return $this->scudURL;
    }

}