<?php

namespace Pogodi\Scud\Presenters;

use Nette\Application\Responses\JsonResponse;
use Pogodi\Scud\AccessTokenManager;

class CheckPresenter extends BasePresenter
{

    /**
     * @var AccessTokenManager @inject
     */
    public $accessTokenManager;

    public function actionCheck($key)
    {
        $token = $this->accessTokenManager->getByKey($key);
        $status = "ERROR";
        if ($token->isOk()) {
            $status = "OK";
            $this->accessTokenManager->deactivate($key);
        }

        $this->sendResponse(new JsonResponse(['status' => $status]));
    }

}