<?php

use Nette\DI\Container;
use Nette\Utils\DateTime;
use Pogodi\Scud\Entity\Apikey;
use Tester\Assert;

/** @var Container $container */
$container = require __DIR__ . "/../../bootstrap.php";

$entity = new Apikey();

$id = 47;
$entity->setId($id);
Assert::equal($id, $entity->getId());

$app = "testapp";
$entity->setApplication($app);
Assert::equal($app, $entity->getApplication());

$key = "dfsd56fsd4g6sd4g63sd1g6s";
$entity->setKey($key);
Assert::equal($key, $entity->getKey());

$date = new DateTime();
$entity->setExpiration($date);
Assert::equal($date->format("U"), $entity->getExpiration()->format("U"));
Assert::equal($date, $entity->getExpiration());

