SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


DROP TABLE IF EXISTS `apikeys`;
CREATE TABLE IF NOT EXISTS `apikeys` (
  `id`          INT(11)                  NOT NULL,
  `application` VARCHAR(10)
                COLLATE utf8mb4_czech_ci NOT NULL,
  `key`         VARCHAR(50)
                COLLATE utf8mb4_czech_ci NOT NULL,
  `expiration`  DATETIME                 NOT NULL
)
  ENGINE = InnoDB
  DEFAULT CHARSET = utf8mb4
  COLLATE = utf8mb4_czech_ci;

ALTER TABLE `apikeys`
ADD PRIMARY KEY (`id`);

ALTER TABLE `apikeys`
MODIFY `id` INT(11) NOT NULL AUTO_INCREMENT;
