-- phpMyAdmin SQL Dump
-- version 4.2.11
-- http://www.phpmyadmin.net
--
-- Počítač: 127.0.0.1
-- Vytvořeno: Úte 10. úno 2015, 16:54
-- Verze serveru: 5.6.21
-- Verze PHP: 5.6.3

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT = @@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS = @@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION = @@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Databáze: `pogodi_scud`
--

-- --------------------------------------------------------

--
-- Struktura tabulky `access`
--

DROP TABLE IF EXISTS `access`;
CREATE TABLE IF NOT EXISTS `access` (
  `id`         INT(11)      NOT NULL,
  `user_id`    INT(11)      NOT NULL,
  `key`        VARCHAR(255) NOT NULL,
  `expiration` DATETIME     NOT NULL,
  `active`     TINYINT(1)   NOT NULL DEFAULT '1'
)
  ENGINE =InnoDB
  AUTO_INCREMENT =4
  DEFAULT CHARSET =latin1;

--
-- Vypisuji data pro tabulku `access`
--

INSERT INTO `access` (`id`, `user_id`, `key`, `expiration`, `active`) VALUES
  (1, 1, 'gaz96xcmfqdzhi3gxn72j5j1h8qvrnqs', '2015-02-10 15:27:27', 1),
  (2, 1, 'kxm10nhtiqr4zrcy79tjiaz3tc77mmvn', '2015-02-10 15:27:28', 1),
  (3, 1, 'dvymidaosxkxs3pmttyfi16rkxs7dtlx', '2015-02-10 15:27:29', 1);

-- --------------------------------------------------------

--
-- Struktura tabulky `application`
--

DROP TABLE IF EXISTS `application`;
CREATE TABLE IF NOT EXISTS `application` (
  `id`      INT(11)                  NOT NULL,
  `name`    VARCHAR(255)
            COLLATE utf8mb4_czech_ci NOT NULL,
  `scudUrl` VARCHAR(255)
            COLLATE utf8mb4_czech_ci NOT NULL,
  `active`  TINYINT(1)               NOT NULL
)
  ENGINE =InnoDB
  AUTO_INCREMENT =3
  DEFAULT CHARSET =utf8mb4
  COLLATE =utf8mb4_czech_ci;

--
-- Vypisuji data pro tabulku `application`
--

INSERT INTO `application` (`id`, `name`, `scudUrl`, `active`) VALUES
  (1, 'brain', 'http://brain.pogodi.l', 1),
  (2, 'cron', 'http://cron.pogodi.l', 1),
  (3, 'test', 'http://test.cz', 0);

-- --------------------------------------------------------

--
-- Struktura tabulky `permissions`
--

DROP TABLE IF EXISTS `permissions`;
CREATE TABLE IF NOT EXISTS `permissions` (
  `user_id`        INT(11)  NOT NULL,
  `application_id` INT(11)  NOT NULL,
  `created`        DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP
)
  ENGINE =InnoDB
  DEFAULT CHARSET =utf8mb4
  COLLATE =utf8mb4_czech_ci;

--
-- Vypisuji data pro tabulku `permissions`
--

INSERT INTO `permissions` (`user_id`, `application_id`, `created`) VALUES
  (1, 2, '2015-02-10 16:54:13'),
  (1, 3, '2015-02-10 16:54:14');

-- --------------------------------------------------------

--
-- Struktura tabulky `user`
--

DROP TABLE IF EXISTS `user`;
CREATE TABLE IF NOT EXISTS `user` (
  `id`       INT(11)                  NOT NULL,
  `email`    VARCHAR(255)
             COLLATE utf8mb4_czech_ci NOT NULL,
  `password` VARCHAR(255)
             COLLATE utf8mb4_czech_ci NOT NULL,
  `active`   TINYINT(1)               NOT NULL DEFAULT '1',
  `created`  DATETIME                 NOT NULL,
  `root`     TINYINT(1)               NOT NULL DEFAULT '0'
)
  ENGINE =InnoDB
  AUTO_INCREMENT =2
  DEFAULT CHARSET =utf8mb4
  COLLATE =utf8mb4_czech_ci;

--
-- Vypisuji data pro tabulku `user`
--

INSERT INTO `user` (`id`, `email`, `password`, `active`, `created`, `root`) VALUES
  (1, 'test@test.cz', '$2y$10$jx5/4TA9NIl7/ah14NWg2OC3/YucSypSMye7Orlx/gx7nADtAIvRu', 1, '2015-02-10 15:22:05', 0);

--
-- Klíče pro exportované tabulky
--

--
-- Klíče pro tabulku `access`
--
ALTER TABLE `access`
ADD PRIMARY KEY (`id`), ADD KEY `user_id` (`user_id`);

--
-- Klíče pro tabulku `application`
--
ALTER TABLE `application`
ADD PRIMARY KEY (`id`);

--
-- Klíče pro tabulku `permissions`
--
ALTER TABLE `permissions`
ADD KEY `user_id` (`user_id`, `application_id`);

--
-- Klíče pro tabulku `user`
--
ALTER TABLE `user`
ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT pro tabulky
--

--
-- AUTO_INCREMENT pro tabulku `access`
--
ALTER TABLE `access`
MODIFY `id` INT(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT =4;
--
-- AUTO_INCREMENT pro tabulku `application`
--
ALTER TABLE `application`
MODIFY `id` INT(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT =3;
--
-- AUTO_INCREMENT pro tabulku `user`
--
ALTER TABLE `user`
MODIFY `id` INT(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT =2;
/*!40101 SET CHARACTER_SET_CLIENT = @OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS = @OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION = @OLD_COLLATION_CONNECTION */;
