<!DOCTYPE html>
<html lang="cs" dir="ltr">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta http-equiv="Content-Script-Type" content="text/javascript">
<meta name="robots" content="noindex">
<meta name="referrer" content="origin-when-crossorigin">
<title>Export: oc_api - Adminer</title>
<link rel="stylesheet" type="text/css" href="../adminer/static/default.css">
<script type="text/javascript" src="../adminer/static/functions.js"></script>
<script type="text/javascript" src="static/editing.js"></script>
<link rel="stylesheet" type="text/css" href="../externals/jush/jush.css">
<link rel="shortcut icon" type="image/x-icon" href="../adminer/static/favicon.ico">
<link rel="apple-touch-icon" href="../adminer/static/favicon.ico">

<body class="ltr nojs" onkeydown="bodyKeydown(event);" onclick="bodyClick(event);">
<script type="text/javascript">
document.body.className = document.body.className.replace(/ nojs/, ' js');
var offlineMessage = 'Jste offline.';
</script>

<div id="help" class="jush-sql jsonly hidden" onmouseover="helpOpen = 1;" onmouseout="helpMouseout(this, event);"></div>

<div id="content">
<p id="breadcrumb"><a href=".">MySQL</a> &raquo; <a href='?username=root' accesskey='1' title='Alt+Shift+1'>Server</a> &raquo; <a href="?username=root&amp;db=oc_api">oc_api</a> &raquo; Export
<h2>Export: oc_api</h2>
<div id='ajaxstatus' class='jsonly hidden'></div>

<form action="" method="post">
<table cellspacing="0">
<tr><th>Výstup<td><label><input type='radio' name='output' value='text' checked>otevřít</label><label><input type='radio' name='output' value='file'>uložit</label><label><input type='radio' name='output' value='gz'>gzip</label>
<tr><th>Formát<td><label><input type='radio' name='format' value='sql' checked>SQL</label><label><input type='radio' name='format' value='csv'>CSV,</label><label><input type='radio' name='format' value='csv;'>CSV;</label><label><input type='radio' name='format' value='tsv'>TSV</label>
<tr><th>Databáze<td><select name='db_style'><option selected><option>USE<option>DROP+CREATE<option>CREATE</select><label><input type='checkbox' name='routines' value='1' checked>Procedury a funkce</label><label><input type='checkbox' name='events' value='1' checked>Události</label><tr><th>Tabulky<td><select name='table_style'><option><option selected>DROP+CREATE<option>CREATE</select><label><input type='checkbox' name='auto_increment' value='1'>Auto Increment</label><label><input type='checkbox' name='triggers' value='1' checked>Triggery</label><tr><th>Data<td><select name='data_style'><option><option>TRUNCATE+INSERT<option selected>INSERT<option>INSERT+UPDATE</select></table>
<p><input type="submit" value="Export">
<input type="hidden" name="token" value="365891:44930">

<table cellspacing="0">
<thead><tr><th style='text-align: left;'><label class='block'><input type='checkbox' id='check-tables' checked onclick='formCheck(this, /^tables\[/);'>Tabulky</label><th style='text-align: right;'><label class='block'>Data<input type='checkbox' id='check-data' checked onclick='formCheck(this, /^data\[/);'></label></thead>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_address' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_address</label><td align='right'><label class='block'><span id='Rows-oc_address'></span><input type='checkbox' name='data[]' value='oc_address' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_affiliate' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_affiliate</label><td align='right'><label class='block'><span id='Rows-oc_affiliate'></span><input type='checkbox' name='data[]' value='oc_affiliate' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_affiliate_activity' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_affiliate_activity</label><td align='right'><label class='block'><span id='Rows-oc_affiliate_activity'></span><input type='checkbox' name='data[]' value='oc_affiliate_activity' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_affiliate_login' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_affiliate_login</label><td align='right'><label class='block'><span id='Rows-oc_affiliate_login'></span><input type='checkbox' name='data[]' value='oc_affiliate_login' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_affiliate_transaction' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_affiliate_transaction</label><td align='right'><label class='block'><span id='Rows-oc_affiliate_transaction'></span><input type='checkbox' name='data[]' value='oc_affiliate_transaction' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_api' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_api</label><td align='right'><label class='block'><span id='Rows-oc_api'></span><input type='checkbox' name='data[]' value='oc_api' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_api_ip' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_api_ip</label><td align='right'><label class='block'><span id='Rows-oc_api_ip'></span><input type='checkbox' name='data[]' value='oc_api_ip' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_api_session' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_api_session</label><td align='right'><label class='block'><span id='Rows-oc_api_session'></span><input type='checkbox' name='data[]' value='oc_api_session' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_attribute' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_attribute</label><td align='right'><label class='block'><span id='Rows-oc_attribute'></span><input type='checkbox' name='data[]' value='oc_attribute' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_attribute_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_attribute_description</label><td align='right'><label class='block'><span id='Rows-oc_attribute_description'></span><input type='checkbox' name='data[]' value='oc_attribute_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_attribute_group' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_attribute_group</label><td align='right'><label class='block'><span id='Rows-oc_attribute_group'></span><input type='checkbox' name='data[]' value='oc_attribute_group' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_attribute_group_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_attribute_group_description</label><td align='right'><label class='block'><span id='Rows-oc_attribute_group_description'></span><input type='checkbox' name='data[]' value='oc_attribute_group_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_banner' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_banner</label><td align='right'><label class='block'><span id='Rows-oc_banner'></span><input type='checkbox' name='data[]' value='oc_banner' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_banner_image' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_banner_image</label><td align='right'><label class='block'><span id='Rows-oc_banner_image'></span><input type='checkbox' name='data[]' value='oc_banner_image' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_banner_image_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_banner_image_description</label><td align='right'><label class='block'><span id='Rows-oc_banner_image_description'></span><input type='checkbox' name='data[]' value='oc_banner_image_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_cart' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_cart</label><td align='right'><label class='block'><span id='Rows-oc_cart'></span><input type='checkbox' name='data[]' value='oc_cart' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_category' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_category</label><td align='right'><label class='block'><span id='Rows-oc_category'></span><input type='checkbox' name='data[]' value='oc_category' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_category_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_category_description</label><td align='right'><label class='block'><span id='Rows-oc_category_description'></span><input type='checkbox' name='data[]' value='oc_category_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_category_filter' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_category_filter</label><td align='right'><label class='block'><span id='Rows-oc_category_filter'></span><input type='checkbox' name='data[]' value='oc_category_filter' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_category_path' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_category_path</label><td align='right'><label class='block'><span id='Rows-oc_category_path'></span><input type='checkbox' name='data[]' value='oc_category_path' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_category_to_layout' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_category_to_layout</label><td align='right'><label class='block'><span id='Rows-oc_category_to_layout'></span><input type='checkbox' name='data[]' value='oc_category_to_layout' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_category_to_store' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_category_to_store</label><td align='right'><label class='block'><span id='Rows-oc_category_to_store'></span><input type='checkbox' name='data[]' value='oc_category_to_store' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_country' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_country</label><td align='right'><label class='block'><span id='Rows-oc_country'></span><input type='checkbox' name='data[]' value='oc_country' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_coupon' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_coupon</label><td align='right'><label class='block'><span id='Rows-oc_coupon'></span><input type='checkbox' name='data[]' value='oc_coupon' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_coupon_category' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_coupon_category</label><td align='right'><label class='block'><span id='Rows-oc_coupon_category'></span><input type='checkbox' name='data[]' value='oc_coupon_category' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_coupon_history' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_coupon_history</label><td align='right'><label class='block'><span id='Rows-oc_coupon_history'></span><input type='checkbox' name='data[]' value='oc_coupon_history' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_coupon_product' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_coupon_product</label><td align='right'><label class='block'><span id='Rows-oc_coupon_product'></span><input type='checkbox' name='data[]' value='oc_coupon_product' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_currency' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_currency</label><td align='right'><label class='block'><span id='Rows-oc_currency'></span><input type='checkbox' name='data[]' value='oc_currency' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_customer' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_customer</label><td align='right'><label class='block'><span id='Rows-oc_customer'></span><input type='checkbox' name='data[]' value='oc_customer' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_customer_activity' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_customer_activity</label><td align='right'><label class='block'><span id='Rows-oc_customer_activity'></span><input type='checkbox' name='data[]' value='oc_customer_activity' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_customer_group' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_customer_group</label><td align='right'><label class='block'><span id='Rows-oc_customer_group'></span><input type='checkbox' name='data[]' value='oc_customer_group' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_customer_group_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_customer_group_description</label><td align='right'><label class='block'><span id='Rows-oc_customer_group_description'></span><input type='checkbox' name='data[]' value='oc_customer_group_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_customer_history' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_customer_history</label><td align='right'><label class='block'><span id='Rows-oc_customer_history'></span><input type='checkbox' name='data[]' value='oc_customer_history' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_customer_ip' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_customer_ip</label><td align='right'><label class='block'><span id='Rows-oc_customer_ip'></span><input type='checkbox' name='data[]' value='oc_customer_ip' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_customer_login' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_customer_login</label><td align='right'><label class='block'><span id='Rows-oc_customer_login'></span><input type='checkbox' name='data[]' value='oc_customer_login' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_customer_online' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_customer_online</label><td align='right'><label class='block'><span id='Rows-oc_customer_online'></span><input type='checkbox' name='data[]' value='oc_customer_online' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_customer_reward' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_customer_reward</label><td align='right'><label class='block'><span id='Rows-oc_customer_reward'></span><input type='checkbox' name='data[]' value='oc_customer_reward' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_customer_transaction' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_customer_transaction</label><td align='right'><label class='block'><span id='Rows-oc_customer_transaction'></span><input type='checkbox' name='data[]' value='oc_customer_transaction' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_custom_field' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_custom_field</label><td align='right'><label class='block'><span id='Rows-oc_custom_field'></span><input type='checkbox' name='data[]' value='oc_custom_field' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_custom_field_customer_group' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_custom_field_customer_group</label><td align='right'><label class='block'><span id='Rows-oc_custom_field_customer_group'></span><input type='checkbox' name='data[]' value='oc_custom_field_customer_group' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_custom_field_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_custom_field_description</label><td align='right'><label class='block'><span id='Rows-oc_custom_field_description'></span><input type='checkbox' name='data[]' value='oc_custom_field_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_custom_field_value' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_custom_field_value</label><td align='right'><label class='block'><span id='Rows-oc_custom_field_value'></span><input type='checkbox' name='data[]' value='oc_custom_field_value' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_custom_field_value_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_custom_field_value_description</label><td align='right'><label class='block'><span id='Rows-oc_custom_field_value_description'></span><input type='checkbox' name='data[]' value='oc_custom_field_value_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_download' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_download</label><td align='right'><label class='block'><span id='Rows-oc_download'></span><input type='checkbox' name='data[]' value='oc_download' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_download_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_download_description</label><td align='right'><label class='block'><span id='Rows-oc_download_description'></span><input type='checkbox' name='data[]' value='oc_download_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_event' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_event</label><td align='right'><label class='block'><span id='Rows-oc_event'></span><input type='checkbox' name='data[]' value='oc_event' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_extension' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_extension</label><td align='right'><label class='block'><span id='Rows-oc_extension'></span><input type='checkbox' name='data[]' value='oc_extension' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_filter' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_filter</label><td align='right'><label class='block'><span id='Rows-oc_filter'></span><input type='checkbox' name='data[]' value='oc_filter' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_filter_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_filter_description</label><td align='right'><label class='block'><span id='Rows-oc_filter_description'></span><input type='checkbox' name='data[]' value='oc_filter_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_filter_group' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_filter_group</label><td align='right'><label class='block'><span id='Rows-oc_filter_group'></span><input type='checkbox' name='data[]' value='oc_filter_group' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_filter_group_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_filter_group_description</label><td align='right'><label class='block'><span id='Rows-oc_filter_group_description'></span><input type='checkbox' name='data[]' value='oc_filter_group_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_geo_zone' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_geo_zone</label><td align='right'><label class='block'><span id='Rows-oc_geo_zone'></span><input type='checkbox' name='data[]' value='oc_geo_zone' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_import' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_import</label><td align='right'><label class='block'><span id='Rows-oc_import'></span><input type='checkbox' name='data[]' value='oc_import' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_information' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_information</label><td align='right'><label class='block'><span id='Rows-oc_information'></span><input type='checkbox' name='data[]' value='oc_information' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_information_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_information_description</label><td align='right'><label class='block'><span id='Rows-oc_information_description'></span><input type='checkbox' name='data[]' value='oc_information_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_information_to_layout' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_information_to_layout</label><td align='right'><label class='block'><span id='Rows-oc_information_to_layout'></span><input type='checkbox' name='data[]' value='oc_information_to_layout' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_information_to_store' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_information_to_store</label><td align='right'><label class='block'><span id='Rows-oc_information_to_store'></span><input type='checkbox' name='data[]' value='oc_information_to_store' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_language' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_language</label><td align='right'><label class='block'><span id='Rows-oc_language'></span><input type='checkbox' name='data[]' value='oc_language' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_layout' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_layout</label><td align='right'><label class='block'><span id='Rows-oc_layout'></span><input type='checkbox' name='data[]' value='oc_layout' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_layout_module' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_layout_module</label><td align='right'><label class='block'><span id='Rows-oc_layout_module'></span><input type='checkbox' name='data[]' value='oc_layout_module' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_layout_route' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_layout_route</label><td align='right'><label class='block'><span id='Rows-oc_layout_route'></span><input type='checkbox' name='data[]' value='oc_layout_route' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_length_class' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_length_class</label><td align='right'><label class='block'><span id='Rows-oc_length_class'></span><input type='checkbox' name='data[]' value='oc_length_class' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_length_class_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_length_class_description</label><td align='right'><label class='block'><span id='Rows-oc_length_class_description'></span><input type='checkbox' name='data[]' value='oc_length_class_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_location' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_location</label><td align='right'><label class='block'><span id='Rows-oc_location'></span><input type='checkbox' name='data[]' value='oc_location' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_manufacturer' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_manufacturer</label><td align='right'><label class='block'><span id='Rows-oc_manufacturer'></span><input type='checkbox' name='data[]' value='oc_manufacturer' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_manufacturer_to_store' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_manufacturer_to_store</label><td align='right'><label class='block'><span id='Rows-oc_manufacturer_to_store'></span><input type='checkbox' name='data[]' value='oc_manufacturer_to_store' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_marketing' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_marketing</label><td align='right'><label class='block'><span id='Rows-oc_marketing'></span><input type='checkbox' name='data[]' value='oc_marketing' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_modification' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_modification</label><td align='right'><label class='block'><span id='Rows-oc_modification'></span><input type='checkbox' name='data[]' value='oc_modification' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_module' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_module</label><td align='right'><label class='block'><span id='Rows-oc_module'></span><input type='checkbox' name='data[]' value='oc_module' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_option' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_option</label><td align='right'><label class='block'><span id='Rows-oc_option'></span><input type='checkbox' name='data[]' value='oc_option' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_option_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_option_description</label><td align='right'><label class='block'><span id='Rows-oc_option_description'></span><input type='checkbox' name='data[]' value='oc_option_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_option_value' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_option_value</label><td align='right'><label class='block'><span id='Rows-oc_option_value'></span><input type='checkbox' name='data[]' value='oc_option_value' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_option_value_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_option_value_description</label><td align='right'><label class='block'><span id='Rows-oc_option_value_description'></span><input type='checkbox' name='data[]' value='oc_option_value_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_order' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_order</label><td align='right'><label class='block'><span id='Rows-oc_order'></span><input type='checkbox' name='data[]' value='oc_order' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_order_custom_field' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_order_custom_field</label><td align='right'><label class='block'><span id='Rows-oc_order_custom_field'></span><input type='checkbox' name='data[]' value='oc_order_custom_field' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_order_history' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_order_history</label><td align='right'><label class='block'><span id='Rows-oc_order_history'></span><input type='checkbox' name='data[]' value='oc_order_history' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_order_option' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_order_option</label><td align='right'><label class='block'><span id='Rows-oc_order_option'></span><input type='checkbox' name='data[]' value='oc_order_option' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_order_product' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_order_product</label><td align='right'><label class='block'><span id='Rows-oc_order_product'></span><input type='checkbox' name='data[]' value='oc_order_product' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_order_recurring' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_order_recurring</label><td align='right'><label class='block'><span id='Rows-oc_order_recurring'></span><input type='checkbox' name='data[]' value='oc_order_recurring' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_order_recurring_transaction' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_order_recurring_transaction</label><td align='right'><label class='block'><span id='Rows-oc_order_recurring_transaction'></span><input type='checkbox' name='data[]' value='oc_order_recurring_transaction' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_order_status' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_order_status</label><td align='right'><label class='block'><span id='Rows-oc_order_status'></span><input type='checkbox' name='data[]' value='oc_order_status' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_order_total' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_order_total</label><td align='right'><label class='block'><span id='Rows-oc_order_total'></span><input type='checkbox' name='data[]' value='oc_order_total' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_order_voucher' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_order_voucher</label><td align='right'><label class='block'><span id='Rows-oc_order_voucher'></span><input type='checkbox' name='data[]' value='oc_order_voucher' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_product' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_product</label><td align='right'><label class='block'><span id='Rows-oc_product'></span><input type='checkbox' name='data[]' value='oc_product' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_product_attribute' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_product_attribute</label><td align='right'><label class='block'><span id='Rows-oc_product_attribute'></span><input type='checkbox' name='data[]' value='oc_product_attribute' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_product_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_product_description</label><td align='right'><label class='block'><span id='Rows-oc_product_description'></span><input type='checkbox' name='data[]' value='oc_product_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_product_discount' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_product_discount</label><td align='right'><label class='block'><span id='Rows-oc_product_discount'></span><input type='checkbox' name='data[]' value='oc_product_discount' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_product_filter' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_product_filter</label><td align='right'><label class='block'><span id='Rows-oc_product_filter'></span><input type='checkbox' name='data[]' value='oc_product_filter' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_product_image' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_product_image</label><td align='right'><label class='block'><span id='Rows-oc_product_image'></span><input type='checkbox' name='data[]' value='oc_product_image' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_product_option' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_product_option</label><td align='right'><label class='block'><span id='Rows-oc_product_option'></span><input type='checkbox' name='data[]' value='oc_product_option' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_product_option_value' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_product_option_value</label><td align='right'><label class='block'><span id='Rows-oc_product_option_value'></span><input type='checkbox' name='data[]' value='oc_product_option_value' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_product_recurring' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_product_recurring</label><td align='right'><label class='block'><span id='Rows-oc_product_recurring'></span><input type='checkbox' name='data[]' value='oc_product_recurring' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_product_related' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_product_related</label><td align='right'><label class='block'><span id='Rows-oc_product_related'></span><input type='checkbox' name='data[]' value='oc_product_related' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_product_reward' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_product_reward</label><td align='right'><label class='block'><span id='Rows-oc_product_reward'></span><input type='checkbox' name='data[]' value='oc_product_reward' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_product_special' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_product_special</label><td align='right'><label class='block'><span id='Rows-oc_product_special'></span><input type='checkbox' name='data[]' value='oc_product_special' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_product_to_category' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_product_to_category</label><td align='right'><label class='block'><span id='Rows-oc_product_to_category'></span><input type='checkbox' name='data[]' value='oc_product_to_category' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_product_to_download' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_product_to_download</label><td align='right'><label class='block'><span id='Rows-oc_product_to_download'></span><input type='checkbox' name='data[]' value='oc_product_to_download' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_product_to_layout' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_product_to_layout</label><td align='right'><label class='block'><span id='Rows-oc_product_to_layout'></span><input type='checkbox' name='data[]' value='oc_product_to_layout' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_product_to_store' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_product_to_store</label><td align='right'><label class='block'><span id='Rows-oc_product_to_store'></span><input type='checkbox' name='data[]' value='oc_product_to_store' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_recurring' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_recurring</label><td align='right'><label class='block'><span id='Rows-oc_recurring'></span><input type='checkbox' name='data[]' value='oc_recurring' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_recurring_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_recurring_description</label><td align='right'><label class='block'><span id='Rows-oc_recurring_description'></span><input type='checkbox' name='data[]' value='oc_recurring_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_return' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_return</label><td align='right'><label class='block'><span id='Rows-oc_return'></span><input type='checkbox' name='data[]' value='oc_return' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_return_action' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_return_action</label><td align='right'><label class='block'><span id='Rows-oc_return_action'></span><input type='checkbox' name='data[]' value='oc_return_action' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_return_history' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_return_history</label><td align='right'><label class='block'><span id='Rows-oc_return_history'></span><input type='checkbox' name='data[]' value='oc_return_history' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_return_reason' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_return_reason</label><td align='right'><label class='block'><span id='Rows-oc_return_reason'></span><input type='checkbox' name='data[]' value='oc_return_reason' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_return_status' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_return_status</label><td align='right'><label class='block'><span id='Rows-oc_return_status'></span><input type='checkbox' name='data[]' value='oc_return_status' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_review' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_review</label><td align='right'><label class='block'><span id='Rows-oc_review'></span><input type='checkbox' name='data[]' value='oc_review' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_setting' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_setting</label><td align='right'><label class='block'><span id='Rows-oc_setting'></span><input type='checkbox' name='data[]' value='oc_setting' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_stock_status' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_stock_status</label><td align='right'><label class='block'><span id='Rows-oc_stock_status'></span><input type='checkbox' name='data[]' value='oc_stock_status' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_store' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_store</label><td align='right'><label class='block'><span id='Rows-oc_store'></span><input type='checkbox' name='data[]' value='oc_store' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_tax_class' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_tax_class</label><td align='right'><label class='block'><span id='Rows-oc_tax_class'></span><input type='checkbox' name='data[]' value='oc_tax_class' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_tax_rate' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_tax_rate</label><td align='right'><label class='block'><span id='Rows-oc_tax_rate'></span><input type='checkbox' name='data[]' value='oc_tax_rate' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_tax_rate_to_customer_group' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_tax_rate_to_customer_group</label><td align='right'><label class='block'><span id='Rows-oc_tax_rate_to_customer_group'></span><input type='checkbox' name='data[]' value='oc_tax_rate_to_customer_group' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_tax_rule' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_tax_rule</label><td align='right'><label class='block'><span id='Rows-oc_tax_rule'></span><input type='checkbox' name='data[]' value='oc_tax_rule' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_upload' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_upload</label><td align='right'><label class='block'><span id='Rows-oc_upload'></span><input type='checkbox' name='data[]' value='oc_upload' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_url_alias' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_url_alias</label><td align='right'><label class='block'><span id='Rows-oc_url_alias'></span><input type='checkbox' name='data[]' value='oc_url_alias' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_user' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_user</label><td align='right'><label class='block'><span id='Rows-oc_user'></span><input type='checkbox' name='data[]' value='oc_user' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_user_group' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_user_group</label><td align='right'><label class='block'><span id='Rows-oc_user_group'></span><input type='checkbox' name='data[]' value='oc_user_group' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_voucher' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_voucher</label><td align='right'><label class='block'><span id='Rows-oc_voucher'></span><input type='checkbox' name='data[]' value='oc_voucher' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_voucher_history' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_voucher_history</label><td align='right'><label class='block'><span id='Rows-oc_voucher_history'></span><input type='checkbox' name='data[]' value='oc_voucher_history' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_voucher_theme' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_voucher_theme</label><td align='right'><label class='block'><span id='Rows-oc_voucher_theme'></span><input type='checkbox' name='data[]' value='oc_voucher_theme' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_voucher_theme_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_voucher_theme_description</label><td align='right'><label class='block'><span id='Rows-oc_voucher_theme_description'></span><input type='checkbox' name='data[]' value='oc_voucher_theme_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_weight_class' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_weight_class</label><td align='right'><label class='block'><span id='Rows-oc_weight_class'></span><input type='checkbox' name='data[]' value='oc_weight_class' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_weight_class_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_weight_class_description</label><td align='right'><label class='block'><span id='Rows-oc_weight_class_description'></span><input type='checkbox' name='data[]' value='oc_weight_class_description' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_zone' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_zone</label><td align='right'><label class='block'><span id='Rows-oc_zone'></span><input type='checkbox' name='data[]' value='oc_zone' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<tr><td><label class='block'><input type='checkbox' name='tables[]' value='oc_zone_to_geo_zone' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-tables&#039;);">oc_zone_to_geo_zone</label><td align='right'><label class='block'><span id='Rows-oc_zone_to_geo_zone'></span><input type='checkbox' name='data[]' value='oc_zone_to_geo_zone' checked onclick="checkboxClick(event, this); formUncheck(&#039;check-data&#039;);"></label>
<script type='text/javascript'>ajaxSetHtml('?username=root&db=oc_api&script=db');</script>
</table>
</form>
<p><a href='?username=root&amp;db=oc_api&amp;dump=oc%25'>oc</a></div>

<form action='' method='post'>
<div id='lang'>Jazyk: <select name='lang' onchange="this.form.submit();"><option value="en">English<option value="ar">العربية<option value="bn">বাংলা<option value="ca">Català<option value="cs" selected>Čeština<option value="da">Dansk<option value="de">Deutsch<option value="el">Ελληνικά<option value="es">Español<option value="et">Eesti<option value="fa">فارسی<option value="fr">Français<option value="gl">Galego<option value="hu">Magyar<option value="id">Bahasa Indonesia<option value="it">Italiano<option value="ja">日本語<option value="ko">한국어<option value="lt">Lietuvių<option value="nl">Nederlands<option value="no">Norsk<option value="pl">Polski<option value="pt">Português<option value="pt-br">Português (Brazil)<option value="ro">Limba Română<option value="ru">Русский язык<option value="sk">Slovenčina<option value="sl">Slovenski<option value="sr">Српски<option value="ta">த‌மிழ்<option value="th">ภาษาไทย<option value="tr">Türkçe<option value="uk">Українська<option value="vi">Tiếng Việt<option value="zh">简体中文<option value="zh-tw">繁體中文</select> <input type='submit' value='Vybrat' class='hidden'>
<input type='hidden' name='token' value='811359:613278'>
</div>
</form>
<form action="" method="post">
<p class="logout">
<input type="submit" name="logout" value="Odhlásit" id="logout">
<input type="hidden" name="token" value="365891:44930">
</p>
</form>
<div id="menu">
<h1>
<a href='https://www.adminer.org/' target='_blank' id='h1'>Adminer</a> <span class="version">4.2.3-dev</span>
<a href="https://www.adminer.org/#download" target="_blank" id="version">4.2.3</a>
</h1>
<script type="text/javascript" src="../externals/jush/modules/jush.js"></script>
<script type="text/javascript" src="../externals/jush/modules/jush-textarea.js"></script>
<script type="text/javascript" src="../externals/jush/modules/jush-txt.js"></script>
<script type="text/javascript" src="../externals/jush/modules/jush-sql.js"></script>
<script type="text/javascript">
var jushLinks = { sql: [ '?username=root&db=oc_api&table=$&', /\b(oc_address|oc_affiliate|oc_affiliate_activity|oc_affiliate_login|oc_affiliate_transaction|oc_api|oc_api_ip|oc_api_session|oc_attribute|oc_attribute_description|oc_attribute_group|oc_attribute_group_description|oc_banner|oc_banner_image|oc_banner_image_description|oc_cart|oc_category|oc_category_description|oc_category_filter|oc_category_path|oc_category_to_layout|oc_category_to_store|oc_country|oc_coupon|oc_coupon_category|oc_coupon_history|oc_coupon_product|oc_currency|oc_customer|oc_customer_activity|oc_customer_group|oc_customer_group_description|oc_customer_history|oc_customer_ip|oc_customer_login|oc_customer_online|oc_customer_reward|oc_customer_transaction|oc_custom_field|oc_custom_field_customer_group|oc_custom_field_description|oc_custom_field_value|oc_custom_field_value_description|oc_download|oc_download_description|oc_event|oc_extension|oc_filter|oc_filter_description|oc_filter_group|oc_filter_group_description|oc_geo_zone|oc_import|oc_information|oc_information_description|oc_information_to_layout|oc_information_to_store|oc_language|oc_layout|oc_layout_module|oc_layout_route|oc_length_class|oc_length_class_description|oc_location|oc_manufacturer|oc_manufacturer_to_store|oc_marketing|oc_modification|oc_module|oc_option|oc_option_description|oc_option_value|oc_option_value_description|oc_order|oc_order_custom_field|oc_order_history|oc_order_option|oc_order_product|oc_order_recurring|oc_order_recurring_transaction|oc_order_status|oc_order_total|oc_order_voucher|oc_product|oc_product_attribute|oc_product_description|oc_product_discount|oc_product_filter|oc_product_image|oc_product_option|oc_product_option_value|oc_product_recurring|oc_product_related|oc_product_reward|oc_product_special|oc_product_to_category|oc_product_to_download|oc_product_to_layout|oc_product_to_store|oc_recurring|oc_recurring_description|oc_return|oc_return_action|oc_return_history|oc_return_reason|oc_return_status|oc_review|oc_setting|oc_stock_status|oc_store|oc_tax_class|oc_tax_rate|oc_tax_rate_to_customer_group|oc_tax_rule|oc_upload|oc_url_alias|oc_user|oc_user_group|oc_voucher|oc_voucher_history|oc_voucher_theme|oc_voucher_theme_description|oc_weight_class|oc_weight_class_description|oc_zone|oc_zone_to_geo_zone)\b/g ] };
jushLinks.bac = jushLinks.sql;
jushLinks.bra = jushLinks.sql;
jushLinks.sqlite_quo = jushLinks.sql;
jushLinks.mssql_bra = jushLinks.sql;
bodyLoad('5.5');
</script>
<form action="">
<p id="dbs">
<input type="hidden" name="username" value="root"><span title='databáze'>DB</span>: <select name='db' onmousedown='dbMouseDown(event, this);' onchange='dbChange(this);'><option value=""><option>information_schema<option>mysql<option selected>oc_api<option>performance_schema<option>pogodi_brain<option>pogodi_scud</select><input type='submit' value='Vybrat' class='hidden'>
<input type="hidden" name="dump" value=""></p></form>
<p class='links'><a href='?username=root&amp;db=oc_api&amp;sql='>SQL příkaz</a>
<a href='?username=root&amp;db=oc_api&amp;import='>Import</a>
<a href='?username=root&amp;db=oc_api&amp;dump=' id='dump' class='active '>Export</a>
<a href="?username=root&amp;db=oc_api&amp;create=">Vytvořit tabulku</a>
<p id='tables' onmouseover='menuOver(this, event);' onmouseout='menuOut(this);'>
<a href="?username=root&amp;db=oc_api&amp;select=oc_address" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_address" title='Zobrazit strukturu'>oc_address</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_affiliate" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_affiliate" title='Zobrazit strukturu'>oc_affiliate</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_affiliate_activity" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_affiliate_activity" title='Zobrazit strukturu'>oc_affiliate_activity</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_affiliate_login" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_affiliate_login" title='Zobrazit strukturu'>oc_affiliate_login</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_affiliate_transaction" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_affiliate_transaction" title='Zobrazit strukturu'>oc_affiliate_transaction</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_api" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_api" title='Zobrazit strukturu'>oc_api</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_api_ip" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_api_ip" title='Zobrazit strukturu'>oc_api_ip</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_api_session" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_api_session" title='Zobrazit strukturu'>oc_api_session</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_attribute" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_attribute" title='Zobrazit strukturu'>oc_attribute</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_attribute_description" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_attribute_description" title='Zobrazit strukturu'>oc_attribute_description</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_attribute_group" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_attribute_group" title='Zobrazit strukturu'>oc_attribute_group</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_attribute_group_description" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_attribute_group_description" title='Zobrazit strukturu'>oc_attribute_group_description</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_banner" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_banner" title='Zobrazit strukturu'>oc_banner</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_banner_image" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_banner_image" title='Zobrazit strukturu'>oc_banner_image</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_banner_image_description" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_banner_image_description" title='Zobrazit strukturu'>oc_banner_image_description</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_cart" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_cart" title='Zobrazit strukturu'>oc_cart</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_category" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_category" title='Zobrazit strukturu'>oc_category</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_category_description" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_category_description" title='Zobrazit strukturu'>oc_category_description</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_category_filter" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_category_filter" title='Zobrazit strukturu'>oc_category_filter</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_category_path" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_category_path" title='Zobrazit strukturu'>oc_category_path</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_category_to_layout" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_category_to_layout" title='Zobrazit strukturu'>oc_category_to_layout</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_category_to_store" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_category_to_store" title='Zobrazit strukturu'>oc_category_to_store</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_country" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_country" title='Zobrazit strukturu'>oc_country</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_coupon" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_coupon" title='Zobrazit strukturu'>oc_coupon</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_coupon_category" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_coupon_category" title='Zobrazit strukturu'>oc_coupon_category</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_coupon_history" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_coupon_history" title='Zobrazit strukturu'>oc_coupon_history</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_coupon_product" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_coupon_product" title='Zobrazit strukturu'>oc_coupon_product</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_currency" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_currency" title='Zobrazit strukturu'>oc_currency</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_customer" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_customer" title='Zobrazit strukturu'>oc_customer</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_customer_activity" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_customer_activity" title='Zobrazit strukturu'>oc_customer_activity</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_customer_group" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_customer_group" title='Zobrazit strukturu'>oc_customer_group</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_customer_group_description" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_customer_group_description" title='Zobrazit strukturu'>oc_customer_group_description</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_customer_history" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_customer_history" title='Zobrazit strukturu'>oc_customer_history</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_customer_ip" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_customer_ip" title='Zobrazit strukturu'>oc_customer_ip</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_customer_login" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_customer_login" title='Zobrazit strukturu'>oc_customer_login</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_customer_online" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_customer_online" title='Zobrazit strukturu'>oc_customer_online</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_customer_reward" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_customer_reward" title='Zobrazit strukturu'>oc_customer_reward</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_customer_transaction" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_customer_transaction" title='Zobrazit strukturu'>oc_customer_transaction</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_custom_field" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_custom_field" title='Zobrazit strukturu'>oc_custom_field</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_custom_field_customer_group" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_custom_field_customer_group" title='Zobrazit strukturu'>oc_custom_field_customer_group</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_custom_field_description" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_custom_field_description" title='Zobrazit strukturu'>oc_custom_field_description</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_custom_field_value" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_custom_field_value" title='Zobrazit strukturu'>oc_custom_field_value</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_custom_field_value_description" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_custom_field_value_description" title='Zobrazit strukturu'>oc_custom_field_value_description</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_download" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_download" title='Zobrazit strukturu'>oc_download</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_download_description" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_download_description" title='Zobrazit strukturu'>oc_download_description</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_event" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_event" title='Zobrazit strukturu'>oc_event</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_extension" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_extension" title='Zobrazit strukturu'>oc_extension</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_filter" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_filter" title='Zobrazit strukturu'>oc_filter</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_filter_description" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_filter_description" title='Zobrazit strukturu'>oc_filter_description</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_filter_group" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_filter_group" title='Zobrazit strukturu'>oc_filter_group</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_filter_group_description" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_filter_group_description" title='Zobrazit strukturu'>oc_filter_group_description</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_geo_zone" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_geo_zone" title='Zobrazit strukturu'>oc_geo_zone</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_import" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_import" title='Zobrazit strukturu'>oc_import</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_information" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_information" title='Zobrazit strukturu'>oc_information</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_information_description" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_information_description" title='Zobrazit strukturu'>oc_information_description</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_information_to_layout" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_information_to_layout" title='Zobrazit strukturu'>oc_information_to_layout</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_information_to_store" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_information_to_store" title='Zobrazit strukturu'>oc_information_to_store</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_language" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_language" title='Zobrazit strukturu'>oc_language</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_layout" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_layout" title='Zobrazit strukturu'>oc_layout</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_layout_module" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_layout_module" title='Zobrazit strukturu'>oc_layout_module</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_layout_route" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_layout_route" title='Zobrazit strukturu'>oc_layout_route</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_length_class" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_length_class" title='Zobrazit strukturu'>oc_length_class</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_length_class_description" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_length_class_description" title='Zobrazit strukturu'>oc_length_class_description</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_location" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_location" title='Zobrazit strukturu'>oc_location</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_manufacturer" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_manufacturer" title='Zobrazit strukturu'>oc_manufacturer</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_manufacturer_to_store" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_manufacturer_to_store" title='Zobrazit strukturu'>oc_manufacturer_to_store</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_marketing" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_marketing" title='Zobrazit strukturu'>oc_marketing</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_modification" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_modification" title='Zobrazit strukturu'>oc_modification</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_module" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_module" title='Zobrazit strukturu'>oc_module</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_option" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_option" title='Zobrazit strukturu'>oc_option</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_option_description" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_option_description" title='Zobrazit strukturu'>oc_option_description</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_option_value" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_option_value" title='Zobrazit strukturu'>oc_option_value</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_option_value_description" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_option_value_description" title='Zobrazit strukturu'>oc_option_value_description</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_order" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_order" title='Zobrazit strukturu'>oc_order</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_order_custom_field" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_order_custom_field" title='Zobrazit strukturu'>oc_order_custom_field</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_order_history" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_order_history" title='Zobrazit strukturu'>oc_order_history</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_order_option" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_order_option" title='Zobrazit strukturu'>oc_order_option</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_order_product" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_order_product" title='Zobrazit strukturu'>oc_order_product</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_order_recurring" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_order_recurring" title='Zobrazit strukturu'>oc_order_recurring</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_order_recurring_transaction" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_order_recurring_transaction" title='Zobrazit strukturu'>oc_order_recurring_transaction</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_order_status" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_order_status" title='Zobrazit strukturu'>oc_order_status</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_order_total" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_order_total" title='Zobrazit strukturu'>oc_order_total</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_order_voucher" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_order_voucher" title='Zobrazit strukturu'>oc_order_voucher</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_product" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_product" title='Zobrazit strukturu'>oc_product</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_product_attribute" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_product_attribute" title='Zobrazit strukturu'>oc_product_attribute</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_product_description" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_product_description" title='Zobrazit strukturu'>oc_product_description</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_product_discount" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_product_discount" title='Zobrazit strukturu'>oc_product_discount</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_product_filter" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_product_filter" title='Zobrazit strukturu'>oc_product_filter</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_product_image" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_product_image" title='Zobrazit strukturu'>oc_product_image</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_product_option" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_product_option" title='Zobrazit strukturu'>oc_product_option</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_product_option_value" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_product_option_value" title='Zobrazit strukturu'>oc_product_option_value</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_product_recurring" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_product_recurring" title='Zobrazit strukturu'>oc_product_recurring</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_product_related" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_product_related" title='Zobrazit strukturu'>oc_product_related</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_product_reward" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_product_reward" title='Zobrazit strukturu'>oc_product_reward</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_product_special" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_product_special" title='Zobrazit strukturu'>oc_product_special</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_product_to_category" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_product_to_category" title='Zobrazit strukturu'>oc_product_to_category</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_product_to_download" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_product_to_download" title='Zobrazit strukturu'>oc_product_to_download</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_product_to_layout" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_product_to_layout" title='Zobrazit strukturu'>oc_product_to_layout</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_product_to_store" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_product_to_store" title='Zobrazit strukturu'>oc_product_to_store</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_recurring" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_recurring" title='Zobrazit strukturu'>oc_recurring</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_recurring_description" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_recurring_description" title='Zobrazit strukturu'>oc_recurring_description</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_return" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_return" title='Zobrazit strukturu'>oc_return</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_return_action" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_return_action" title='Zobrazit strukturu'>oc_return_action</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_return_history" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_return_history" title='Zobrazit strukturu'>oc_return_history</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_return_reason" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_return_reason" title='Zobrazit strukturu'>oc_return_reason</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_return_status" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_return_status" title='Zobrazit strukturu'>oc_return_status</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_review" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_review" title='Zobrazit strukturu'>oc_review</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_setting" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_setting" title='Zobrazit strukturu'>oc_setting</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_stock_status" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_stock_status" title='Zobrazit strukturu'>oc_stock_status</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_store" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_store" title='Zobrazit strukturu'>oc_store</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_tax_class" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_tax_class" title='Zobrazit strukturu'>oc_tax_class</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_tax_rate" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_tax_rate" title='Zobrazit strukturu'>oc_tax_rate</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_tax_rate_to_customer_group" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_tax_rate_to_customer_group" title='Zobrazit strukturu'>oc_tax_rate_to_customer_group</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_tax_rule" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_tax_rule" title='Zobrazit strukturu'>oc_tax_rule</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_upload" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_upload" title='Zobrazit strukturu'>oc_upload</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_url_alias" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_url_alias" title='Zobrazit strukturu'>oc_url_alias</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_user" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_user" title='Zobrazit strukturu'>oc_user</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_user_group" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_user_group" title='Zobrazit strukturu'>oc_user_group</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_voucher" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_voucher" title='Zobrazit strukturu'>oc_voucher</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_voucher_history" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_voucher_history" title='Zobrazit strukturu'>oc_voucher_history</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_voucher_theme" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_voucher_theme" title='Zobrazit strukturu'>oc_voucher_theme</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_voucher_theme_description" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_voucher_theme_description" title='Zobrazit strukturu'>oc_voucher_theme_description</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_weight_class" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_weight_class" title='Zobrazit strukturu'>oc_weight_class</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_weight_class_description" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_weight_class_description" title='Zobrazit strukturu'>oc_weight_class_description</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_zone" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_zone" title='Zobrazit strukturu'>oc_zone</a><br>
<a href="?username=root&amp;db=oc_api&amp;select=oc_zone_to_geo_zone" class='select'>vypsat</a> <a href="?username=root&amp;db=oc_api&amp;table=oc_zone_to_geo_zone" title='Zobrazit strukturu'>oc_zone_to_geo_zone</a><br>
</div>
<script type="text/javascript">setupSubmitHighlight(document);</script>
