<?php

/*
$db = new PDO('mysql:host=localhost;dbname=pogodi_brain;charset=utf8', 'root', '');
$db->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
$db->setAttribute(PDO::ATTR_EMULATE_PREPARES, false);
*/
parse(__DIR__ . "/heureka.xml", __DIR__ . "/data/export.json");

function parse($filename, $export_file)
{
    $i = 1;
    $xml = simplexml_load_file($filename);
    $products = [];
    foreach ($xml->SHOPITEM as $item) {
        sleep(2);
        echo "$i.\n";
        $products[] = doProduct($item, $i++);
    }
    file_put_contents($export_file, json_encode($products));
}

function doProduct($product, $i)
{
    $data = [
        'i' => $i,
        'PRODUCTNAME' => $product->PRODUCTNAME,
        'DESCRIPTION' => $product->DESCRIPTION,
        'PRICE' => $product->PRICE_VAT,
        'BRAND' => $product->MANUFACTURER,
        'CATEGORY' => $product->CATEGORYTEXT,
        'DELIVERY' => $product->DELIVERY_DATE,
    ];
    grab_image($product->IMGURL, $i);
    return $data;
}

function grab_image($url, $i)
{
    $url = str_replace('_thumb2', '', $url);
    $saveto = __DIR__ . "/images/$i.jpg";
    $ch = curl_init($url);
    curl_setopt($ch, CURLOPT_HEADER, 0);
    curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
    curl_setopt($ch, CURLOPT_BINARYTRANSFER, 1);
    curl_setopt($ch, CURLOPT_CONNECTTIMEOUT, 60);
    curl_setopt($ch, CURLOPT_TIMEOUT, 60); //timeout in seconds
    $raw = curl_exec($ch);
    curl_close($ch);
    if (file_exists($saveto)) {
        unlink($saveto);
    }
    $fp = fopen($saveto, 'w');
    fwrite($fp, $raw);
    fclose($fp);
}

