<?php

namespace Pogodi;


use Nette\Object;

class FtpClient extends Object
{

    const
        APP_NAME = 'BRAIN',
        FILE_NAME = 'PRODUCTS.XML';

    /**
     * @var string
     */
    private $environment;

    /**
     * @var \FtpClient\FtpClient
     */
    private $connection;

    public function __construct($host, $user, $password, $environment)
    {
        $this->connection = new \FtpClient\FtpClient();
        $this->connection->connect($host);
        $this->connection->login($user, $password);

        $this->environment = $environment;
    }

    public function uploadFile($localPath)
    {
        $file = "/" . $this->environment . "/" . self::APP_NAME . "/" . self::FILE_NAME;
        $this->connection->remove($file);

        $this->connection->put($file, $localPath, FTP_BINARY);
    }


}