<?php

namespace Pogodi\Product\Parameters\Types;

/**
 * Class for enumeration
 */
class Enum implements Type
{

    /**
     * @var array
     */
    protected $options;

    /**
     * @param array $options
     */
    public function __construct(array $options)
    {
        $this->options = $options;
    }

    /**
     * @inheritdoc
     */
    public function validate($value)
    {
        return in_array($value, $this->options);
    }
}