<?php

namespace Pogodi\Product;


use Pogodi\AbstractManager;

class ProductManager extends AbstractManager
{

    public function getLastUpdatedProducts()
    {
        return $this->database->table(Product::TABLE_NAME)->order('updated DESC')->limit(25)->fetchAll();
    }

    public function getAllIds()
    {
        $result = $this->database->query("SELECT id FROM product ORDER BY id")->fetchAll();
        $return = [];
        foreach ($result as $row) {
            array_push($return, (int)$row['id']);
        }
        return $return;
    }

}