<?php

namespace Pogodi\Brain\Presenters;

use Nette\Application\BadRequestException;
use Nette\Application\UI\Presenter;
use Pogodi\Environment;


/**
 * Base presenter for all application presenters.
 */
abstract class BasePresenter extends Presenter
{

    /**
     * @var Environment @inject
     */
    public $environment;

    protected function startup()
    {
        parent::startup();
        if (!$this->getUser()->isLoggedIn()) {
            //throw new BadRequestException;
        }
    }

    protected function beforeRender()
    {
        parent::beforeRender();
        $this->template->userLogged = $this->getUser()->isLoggedIn();
        $this->template->cdnUrl = $this->environment->getCdn();
    }


}
