-- Adminer 4.2.1 MySQL dump

SET NAMES utf8;
SET time_zone = '+00:00';
SET foreign_key_checks = 0;
SET sql_mode = 'NO_AUTO_VALUE_ON_ZERO';

SET NAMES utf8mb4;

DROP TABLE IF EXISTS `warehouse`;
CREATE TABLE `warehouse` (
  `id`       INT(11)                  NOT NULL AUTO_INCREMENT,
  `code`     VARCHAR(10)
             COLLATE utf8mb4_czech_ci NOT NULL,
  `title`    VARCHAR(255)
             COLLATE utf8mb4_czech_ci NOT NULL,
  `street`   VARCHAR(255)
             COLLATE utf8mb4_czech_ci NOT NULL,
  `city`     VARCHAR(255)
             COLLATE utf8mb4_czech_ci NOT NULL,
  `postcode` VARCHAR(10)
             COLLATE utf8mb4_czech_ci NOT NULL,
  `lat`      VARCHAR(255)
             COLLATE utf8mb4_czech_ci NOT NULL,
  `lon`      VARCHAR(255)
             COLLATE utf8mb4_czech_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `code` (`code`),
  KEY `code_2` (`code`)
)
  ENGINE = InnoDB
  AUTO_INCREMENT = 3
  DEFAULT CHARSET = utf8mb4
  COLLATE = utf8mb4_czech_ci;
