<?php

namespace OpencartAPI\Server\Presenters;


use Nette\Application\UI\Presenter;
use Nette\Http\Request;
use Nette\Security\AuthenticationException;
use OpencartAPI\Server\Model\Authentication;

class BasePresenter extends Presenter
{

    /** @var  Request @inject */
    public $httpRequest;

    /** @var  Authentication @inject */
    public $authentication;

    protected function startup()
    {
        parent::startup();
        if ($this->authentication->getCredential() !== substr($this->httpRequest->getHeader('authorization'), 6)) {
            //throw new AuthenticationException();
        }
    }


}