<?php

namespace Pogodi\Scud\Entity;


use DateTime;
use Nette\Object;

class Apikey extends Object
{

    /**
     * @var int
     */
    private $id;

    /**
     * @var string
     */
    private $application;

    /**
     * @var string
     */
    private $key;

    /**
     * @var DateTime
     */
    private $expiration;

    /**
     * @return int
     */
    public function getId()
    {
        return intval($this->id);
    }

    /**
     * @param int $id
     */
    public function setId($id)
    {
        $this->id = $id;
    }

    /**
     * @return string
     */
    public function getApplication()
    {
        return $this->application;
    }

    /**
     * @param string $application
     */
    public function setApplication($application)
    {
        $this->application = $application;
    }

    /**
     * @return string
     */
    public function getKey()
    {
        return $this->key;
    }

    /**
     * @param string $key
     */
    public function setKey($key)
    {
        $this->key = $key;
    }

    /**
     * @return DateTime
     */
    public function getExpiration()
    {
        return $this->expiration;
    }

    /**
     * @param DateTime $expiration
     */
    public function setExpiration(DateTime $expiration)
    {
        $this->expiration = $expiration;
    }


}