<?php

namespace Pogodi\Scud\Presenters;

use Nette\Application\UI\Presenter;
use Pogodi\Scud\Environment;


/**
 * Base presenter for all application presenters.
 */
abstract class BasePresenter extends Presenter
{

    /**
     * @var Environment @inject
     */
    public $environment;

    protected function startup()
    {
        parent::startup();
    }

    protected function beforeRender()
    {
        parent::beforeRender();
        $this->template->cdnUrl = $this->environment->getCdnUrl();
        $this->template->userLogged = $this->getUser()->isLoggedIn();
    }


}
