<?php

use Nette\DI\Container;
use Tester\Assert;

/** @var Container $container */
$container = require __DIR__ . "/../../bootstrap.php";

$id = 17;
$name = "nameOfApplication";
$url = "http://url.to.app.com/scud.php";
$app = new \Pogodi\Scud\Entity\Application($id, $name, $url);

Assert::equal($name, $app->getName());
Assert::equal($url, $app->getScudURL());
Assert::equal($id, $app->getId());