<?php

namespace Pogodi\Site\OpenCart\Service;


use Nette\Caching\Cache;
use Nette\Caching\IStorage;
use Nette\Object;
use Pogodi\Environment;
use Pogodi\Site\OpenCart\Api\Caller;

class Base extends Object
{

    /**
     * @var Environment
     */
    protected $environment;

    /**
     * @var Caller
     */
    protected $caller;

    /**
     * @var Cache
     */
    protected $cache;

    /**
     * @param Environment $environment
     * @param Caller $caller
     * @param IStorage $storage
     */
    public function __construct(Environment $environment, Caller $caller, IStorage $storage)
    {
        $this->environment = $environment;
        $this->caller = $caller;
        $this->cache = new Cache($storage);
    }

}