<?php

namespace Pogodi\Site\OpenCart\Service;


use Nette\Caching\Cache;
use Pogodi\Site\OpenCart\Api\Caller;

class System extends Base
{

    public function getCdnUrl()
    {
        $key = 'get_cdn_url';
        $response = $this->cache->load($key);
        if ($response === NULL) {
            $response = $this->caller->call(Caller::GET, 'System', 'info');
            $this->cache->save($key, $response, array(
                Cache::EXPIRE => $this->environment->getCacheTime(),
                Cache::SLIDING => TRUE
            ));
        }

        return $response['cdnUrl'];
    }



}