<?php

$db_dsn = 'mysql:host=127.0.0.1;dbname=';
$db_user = 'root';
$db_password = '';
$cache = '2 hours';
$env = "COMMON";

$commonCdn = 'http://opencartapi.devtest.pogodi.cz';


return [

    'brain' => [
        'cdnUrl' => $commonCdn,
        'ftp' => [
            'host' => '',
            'user' => '',
            'password' => '',
            'environment' => $env,
        ],
        'database' => [
            'dsn' => $db_dsn . 'pogodi_brain',
            'user' => $db_user,
            'password' => $db_password,
        ],
    ],

    'scud' => [
        'url' => 'http://scud.pogodi.l/',
        'cdnUrl' => $commonCdn,
        'database' => [
            'dsn' => $db_dsn . 'pogodi_scud',
            'user' => $db_user,
            'password' => $db_password,
        ],
    ],

    'site' => [
        'environment' => [
            'cdnUrl' => 'http://opencartapi.devtest.pogodi.cz',
            'cacheTime' => $cache,
        ],
    ],

    'ocapi' => [
        'url' => 'opencartapi.devtest.pogodi.cz',
        'cdnUrl' => "http://opencartapi.devtest.pogodi.cz/image",
        'secured' => false,
        'host' => 'http://opencartapi.devtest.pogodi.cz',
        'username' => 'test',
        'password' => 'test',
    ],

    'oc' => [
        'url' => 'http://oc.l/admin/',
        'environment' => $env,
        'database' => [
            'dsn' => $db_dsn . 'oc_api',
            'user' => $db_user,
            'password' => $db_password,

            'hostname' => 'localhost',
            'database' => 'oc_api',
            'port' => '3306',
            'prefix' => 'oc_',
        ],
    ],


];